/*
Theme Name: Boo Child
Theme URI: http://boo.themerella.com/
Author: ThemeRella Team
Author URI: https://themeforest.net/user/themerella
Template:  boo
Description: Versatile, Powerful and Ultimate Wordpress Theme Made by Themerella. Boo is endlessly customizable, fully responsive and retina ready Wordpress theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: boo
Tags: featured-images, two-columns, custom-header, custom-menu, flexible-header, full-width-template, post-formats, theme-options
*/




.navbar-brand {padding: 10px 40px 10px 0;}
.dropdown-list {min-width: auto;}
.main-nav>li {    padding: 0 10px;}
.menu-item-language-current {    font-weight: bold;
    
    background-color: #ecebeb;}
	
.menu-item-language 	{padding: 5px;}

h3 {margin-top:0px;margin-bottom:0px;}
.blanco{color:#ffffff;}
.h4-big {color:#ffffff; font-size:25px;} 
.titlebar-inner h1 {line-height: inherit !important;}
#content {
    padding-top: 2.3em;}

/*botón*/
.btn span {
    padding: 4px 8px;
}
.btn.border-thin {
    border-width: 3px;
}

/*MARGIN BOTTOM botón*/
.boton-vermas {

    margin-bottom: 14px;
	float:right;
}

p {margin-bottom:10px;}

/*FLOAT PROYECTO 2*/
.img-float2 {float: right; min-width: 270px;}


/*BACK TO TOP*/
.ui-to-top, .site-backtotop {
    width: 50px;
    height: 50px;
    border-radius: 10px;
    background-color: rgba(167, 167, 167, 0.76);
}
.site-backtotop a:before, .site-backtotop a:after {
 
    font: NORMAL 700 27px/45px fontAwesome;
	    color: #fff;
}


.boton-helpdesk {margin-bottom:14px;
}

/*BOTON HELPDESK MENU*/
.boton-menu {
    background-color: #004b9d;
    color: white;
    padding: 8px;
    border-radius: 4px;
}


/* ÚLTIMAS NOTICIAS */

p.subtitle {margin-bottom: 5px !important;}
.section-title-classic2 h2 {    margin-bottom: 0px;}
.latest-svg-hover .entry-title {    font-size: 1.2em;
    font-weight: 500;
    line-height: 1em;}

.latest-svg-hover .meta { font-size: 0.8em;}
.latest-default .entry-title a:hover {
    color: #efbc45;
}	

.boton-menu:hover {
    color: #ffffff;
}

/* AJUSTES BLOG */
.entry-title {line-height:1.2em}
.blog-post {line-height:1.5em}

.content-box-boxed-numbered h3 {    line-height: 1.1em;}

.menu-idioma {   margin-bottom: 5px !important; padding-top: 5px;}
.wpml-ls-legacy-list-horizontal {
    border: none;
    padding: 0;}
	
.wpml-ls-current-language {font-weight: bold;}	
	


/* AJUSTES CALENDARIO */
.ai1ec-btn-group > .ai1ec-btn-sm { font-size: 15px;}
.timely .ai1ec-btn-sm { line-height: 2.5}
.ai1ec-fa { font-size: 17px;}
.ai1ec-month-view .ai1ec-event { height: 18px; line-height: 18px; font-weight: bold;}
.ai1ec-main-container { margin-bottom: 7%;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {color: #02bbf0;}
.ai1ec-allday-badge {background: #01b7f3;}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {background: #003469;}
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {    background-image: none;}
.ai1ec-agenda-view .ai1ec-event {border:none}
.ai1ec-btn-toolbar {padding-top:7px;}
.ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {    border: 1px solid #ccc;}
	

/* AJUSTES COLORES */

.meta-caption .meta {background-color: #01c5e5;}
.latest-default .entry-title a:hover { color: #04c5e5;}

@media (max-width: 991px) {
	.img-float2 {
    float: none;
	}
	.titlebar-inner {
    padding-top: 40px;
    padding-bottom: 40px;
}
}


@media (max-width: 543px) {
.titlebar-inner h1 {font-size: 1.4em !important;}}